%define ver 0.9.11
%define rel 1.1AX

Summary: GTK+ based fast e-mail client
Name: sylpheed
Version: %{ver}
Release: %{rel}
Source: http://sylpheed.good-day.net/sylpheed/%{name}-%{ver}.tar.bz2
Copyright: GPL
URL: http://sylpheed.good-day.net/
Requires: gtk+ >= 1.2.6, gpgme
Group: Applications/Internet
Buildroot: %{_tmppath}/%{name}-root

%changelog
* Wed Jun  2 2004 Yasuma Takeda <yasuma@miraclelinux.com> 0.9.11-1.1AX
- Update to 0.9.11

* Fri May 28 2004 Yasuma Takeda <yasuma@miraclelinux.com> 0.9.10-1.4AX
- add GNUPG support
- add LDAP support

* Thu May 20 2004 Yasuma Takeda <yasuma@miraclelinux.com> 0.9.10-1.3AX
- update to 0.9.10
- fix applnk directory

* Mon Apr  5 2004 Shiro Yamada <shiro@miraclelinux.com> 0.9.9-1.1AX
- rebuild for Asianux 1.0

* Wed Feb  4 2004 IWAI, Masaharu <iwai@good-day.co.jp> 0.9.9-1
- new upstream release
- using rpm macros
- add Vendor tag
- update Packager
- add --program-prefix='' option

* Wed Oct 15 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.9.7-1 (by updatesylph.sh)

* Wed Sep 17 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.9.6-1 (by updatesylph.sh)

* Wed Sep 03 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.9.5-1 (by updatesylph.sh)

* Sat Jul 05 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.9.3-1 (by updatesylph.sh)

* Sat Jun 07 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.9.2-1 (by updatesylph.sh)

* Wed May 28 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.9.1-1 (by updatesylph.sh)

* Sat May 17 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.9.0-1 (by updatesylph.sh)

* Thu May 15 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.9.0pre1-1 (by updatesylph.sh)

* Sat Mar 08 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.11-2 (by updatesylph.sh)

* Sat Mar 08 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.11-2 (by updatesylph.sh)

* Sat Mar 08 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.11-2 (by updatesylph.sh)

* Sat Mar 08 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.11-2 (by updatesylph.sh)

* Sat Mar 08 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.11-2 (by updatesylph.sh)

* Fri Mar 07 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.11-1 (by updatesylph.sh)

* Wed Feb 05 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.10-2 (by updatesylph.sh)

* Tue Feb 04 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.10-1 (by updatesylph.sh)

* Tue Feb  4 2003 Yoichi Imai <yoichi@silver-forest.com>
- use rpm macros like %{_prefix}(Abandon compatibility to rpm-2.5). Thanks to Andre Costa.

* Fri Jan 17 2003 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.9-1 (by updatesylph.sh)

* Tue Dec 31 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.8-1 (by updatesylph.sh)

* Sat Dec 21 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.7-1 (by updatesylph.sh)

* Sat Dec 07 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.6-1 (by updatesylph.sh)

* Sat Nov 16 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.6-2 (by updatesylph.sh)

* Sat Nov 16 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.6-1 (by updatesylph.sh)

* Thu Oct 03 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.5-1 (by updatesylph.sh)

* Tue Oct 01 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.4-1 (by updatesylph.sh)

* Sun Sep 15 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.3-1 (by updatesylph.sh)

* Mon Aug 26 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.2-1 (by updatesylph.sh)

* Fri Aug 02 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.1-3 (by updatesylph.sh)

* Fri Aug 02 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.1-2 (by updatesylph.sh)

* Thu Jul 25 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.1-1 (by updatesylph.sh)

* Mon Jul 15 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.8.0-1 (by updatesylph.sh)

* Sun Jun 16 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.7.8-1 (by updatesylph.sh)

* Sun Jun 09 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.7.7-1 (by updatesylph.sh)

* Wed May 29 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.7.6-2 (by updatesylph.sh)

* Wed May 29 2002 Yoichi Imai <yoichi@silver-forest.com>
- removed the old icon
- use attached icons

* Sun May 12 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.7.6-1 (by updatesylph.sh)

* Sun Apr 21 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.7.5-1 (by updatesylph.sh)

* Sun Mar 10 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.7.4-1 (by updatesylph.sh)

* Sun Mar 03 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.7.3-2 (by updatesylph.sh)

* Sun Mar 03 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.7.3-1 (by updatesylph.sh)

* Sat Feb 16 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.7.2-1 (by updatesylph.sh)

* Mon Feb 11 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.7.1-1 (by updatesylph.sh)

* Mon Jan 07 2002 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.7.0-1 (by updatesylph.sh)

* Sun Dec 16 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.6.6-1 (by updatesylph.sh)

* Mon Nov 26 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.6.5-2 (by updatesylph.sh)

* Mon Nov 26 2001 Yoichi Imai <yoichi@silver-forest.com>
- added $SYLPHEED_CONFIGURE_FLAGS to ./configure line. Thanks to Artur Lipowski <lal@pro.onet.pl>

* Thu Nov 08 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.6.5 (by updatesylph.sh)

* Mon Oct 22 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.6.4 (by updatesylph.sh)

* Tue Oct 09 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.6.3 (by updatesylph.sh)

* Mon Sep 17 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.6.2 (by updatesylph.sh)

* Mon Sep 03 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.6.1 (by updatesylph.sh)

* Sat Sep 01 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.6.0 (by updatesylph.sh)

* Sat Sep 01 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.6.0 (by updatesylph.sh)

* Sat Sep 01 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.6.0 (by updatesylph.sh)

* Thu Aug 30 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.6.0
- removed *.desktop on the spec file

* Wed Aug 15 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.5.3

* Thu Aug 2 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.5.2

* Wed Jul 18 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.5.1

* Fri Jul 6 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.5.0

* Thu Jul 5 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.5.0pre4

* Sun Jul 1 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.5.0pre3

* Wed Jun 20 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.5.0pre1

* Sat Jun 16 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.99

* Tue May 5 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.66

* Tue May 1 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.65

* Tue Apr 17 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.64

* Tue Apr 10 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.63

* Mon Mar 12 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.62

* Wed Feb 7 2001 Yoichi Imai <yoichi@silver-forest.com>
- fix path in %files

* Sat Feb 3 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.61

* Tue Jan 30 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.60

* Wed Jan 17 2001 Yoichi Imai <yoichi@silver-forest.com>
- fix gdk-pixbuf dependence problem

* Sat Jan 13 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.52

* Tue Jan 2 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.51

* Mon Jan 1 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.50

* Mon Dec 18  2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.9

* Thu Dec 7  2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.8

* Sat Dec 2  2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.7

* Mon Nov 27  2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.6

* Thu Nov 23  2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.5

* Wed Nov 8  2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.4

* Wed Nov  1 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.3

* Sun Oct 15 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.2

* Thu Sep 28 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.1

* Wed Sep 27 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.0

* Tue Sep 26 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.99

* Sun Sep 17 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.29

* Wed Aug 30 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.28

* Fri Aug 25 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.27

* Sat Aug 19 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.26

* Thu Aug 10 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.25

* Fri Aug 04 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.24
- change uri
* Mon Jul 24 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.23

* Fri Jul 21 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.22

* Wed Jul 05 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.21

* Fri Jun 30 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.20

* Mon Jun 26 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.19

* Sun Jun 18 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.18

* Thu Jun 15 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.17

* Tue Jun 13 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.16

* Sun Jun 11 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.15

* Sun Jun 4 2000 Yoichi Imai <yoichi@silver-forest.com>
- some change

* Sun Jun 4 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.13

* Sat Jun 3 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.12

* Fri Jun 2 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.11

* Sat May 20 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.10

* Sat May 20 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.9

* Sun May 14 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.8

* Thu May 11 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.7a

* Thu May 4 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.6a

* Sun Apr 30 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.5

* Sun Apr 30 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.4

* Sat Apr 29 2000 Yoichi Imai <yoichi@silver-forest.com>
- gnome-menu and requires header change

* Mon Apr 24 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.3

* Sat Apr 15 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.2

* Tue Apr 14 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.1

* Tue Mar 14 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.2.9

* Tue Mar 14 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.7

* Thu Feb 24 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.4

* Tue Feb 22 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.3

* Sun Feb 20 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.2

* Sat Feb 19 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.1

* Sat Feb 12 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.0pre8

* Sat Feb 12 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.0pre7

* Wed Feb 5 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.0pre3

* Wed Feb 5 2000 Yoichi Imai <yoichi@silver-forest.com>
- append "TODO.jp"

* Wed Feb 5 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.0pre1

* Wed Feb 4 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.23

* Wed Feb 2 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.21

* Tue Feb 1 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.20

* Tue Jan 25 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.19

* Sun Jan 23 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.17

* Sun Jan 16 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.15

* Sat Jan 15 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.14

* Fri Jan 14 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.13

* Thu Jan 13 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.12

* Wed Jan 12 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.11

* Tue Jan 11 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.10

* Mon Jan 10 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.8

* Sat Jan 8 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.7

* Fri Jan 7 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.6

* Thu Jan 6 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.5

* Sat Jan 1 2000 Yoichi Imai <yoichi@silver-forest.com>
- first release for version 0.1.0

%description
This program is an X based fast e-mail client which has features
(or go for it :-)) like:
	o user-friendly and intuitive interface
	o integrated NetNews client (partially implemented)
	o ability of keyboard-only operation
	o Mew/Wanderlust-like key bind
	o multipart MIME
	o unlimited multiple account handling
	o assortment function
	o address book
See 'README'

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q
%build
CFLAGS="$RPM_OPT_FLAGS" %configure --program-prefix='' $SYLPHEED_CONFIGURE_FLAGS --enable-gpgme --enable-ldap
make

%install
%makeinstall

install -d ${RPM_BUILD_ROOT}%{_datadir}/pixmaps
install sylpheed.png sylpheed-64x64.png sylpheed-128x128.png ${RPM_BUILD_ROOT}%{_datadir}/pixmaps/

install -d ${RPM_BUILD_ROOT}%{_datadir}/applnk/Applications/Internet
install -m644 sylpheed.desktop ${RPM_BUILD_ROOT}%{_datadir}/applnk/Applications/Internet
%find_lang %name

%clean
rm -rf ${RPM_BUILD_ROOT}

%files -f %{name}.lang
%defattr(-,root,root)
%doc ABOUT-NLS COPYING ChangeLog ChangeLog.jp README README.jp INSTALL INSTALL.jp TODO.jp TODO
%{_bindir}/sylpheed
%{_datadir}/sylpheed
%{_datadir}/pixmaps/sylpheed*.png
%{_datadir}/applnk/Applications/Internet/sylpheed.desktop

